### Enumeration

# Clutter PickMode

#### Declaration

    enum Clutter.PickMode

#### Description [src]

Controls the paint cycle of the scene graph when in pick mode.

#### Members

`CLUTTER_PICK_NONE`

  Do not paint any actor.

  - Value: `0`
  - Available since: 16
`CLUTTER_PICK_REACTIVE`

  Paint only the reactive actors.

  - Value: `1`
  - Available since: 16
`CLUTTER_PICK_ALL`

  Paint all actors.

  - Value: `2`
  - Available since: 16